---
- block:
  - name: Install udev rule to set zoox group for IPMI devices
    copy:
      src: 11-zoox-ipmi.rules
      dest: /etc/udev/rules.d/11-zoox-ipmi.rules
      owner: root
      group: root
      mode: '644'
    notify:
      - Reload udev rules
      - Trigger udev IPMI rules

  become: yes
